/* 
================================
 Container Styles for DotNetNuke
================================
*/   

/*---------- default style for container title bar -----------*/
.c_head
{
    margin-top: 0px;
    text-align: left;
    text-indent: 0px;
    padding-bottom: 0px; 
}
.title_bgimageleft
{
    background-image:  url(corner.gif);
    width: 13px;
    background-repeat:no-repeat;
    padding: 0px;
    margin: 0px;
    
}

.title_bgimageright
{
    background-image:  url(rcorner.gif);
    width: 13px;
    background-repeat:no-repeat;
    padding: 0px;
    margin: 0px;
}
.title_block
{
    text-align: left;
    background-color: #19384A;
    padding: 0px;
    margin: 0px;
}
.title_copy
{margin-top: 0px;
    text-align: left;
    color: #ffffff;
    font-weight:bold;
    padding-bottom: 0px; 
}

/*---------- To align the Actions, Icon and Title ---------*/
.c_icon, .c_actions, .c_head h1{float:left;}
.c_head h1{margin:0; padding:0;}
.icn img{margin-right:5px;}

.head_title{margin:0; float:left; }
.title_vis{margin-right:15px; 
           float:right;}

.c_content{clear:both;}
.c_contentpane{padding:0 0 0 0; text-align:left;}
.c_footer {margin-bottom:20px;padding:0; text-align:right;}

/*---------- default style for text copy -----------*/
.Normal p{margin-top:0px;
          padding-bottom: 20px;
          margin-left:0px;
          margin-right:0px;
          padding-left: 14px;
          padding-right: 6px;
          padding-top: 6px;
          }

/*---------- For the inline edit icons -----------*/
.eipbackimg {background-color:#DAE7F2;border:solid 1px #4F839F}









